/* --- general --- */
.clearfix:after
{
    font-size: 0px;
    content: ".";
    display: block;
    height: 0px;
    visibility: hidden;
    clear: both;
}
body
{
	background: #363B40;
	padding: 0px;
	margin: 0px;
	font-family: 'Roboto';
/*	font-size: 14px; */
	color: #FFF;
}
a
{
	text-decoration: none;
	outline: none;
}
a:hover
{
	text-decoration: underline;
}
p
{
	padding: 1em 0;
	color: #3E3E3E;
	line-height: 150%;
}
p.text
{
	font-size: 16px;
}
p a
{
	color: #ED1C24;
}
strong
{
	font-weight : 700;
}
/* blockquote
{
	padding-left: 25px;
	color: #25282A;
	font-size: 27px;
	font-family: 'Roboto';
	font-weight: bold;
	line-height: 120%;
	background: #F0F0F0 url("../images/icons/other/quote_content.png") no-repeat 20px 20px;
	padding: 50px 20px 20px;
} */
blockquote.simple
{
	background-color: transparent;
	background-position: 0 20px;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	font-size: 18px;
}
pre
{
	font-family: 'Courier new';
    font-size: 14px;
    line-height: 170%;
	background: url('../images/code_background.png') repeat;
	/* background : #daffc2; */
	color : #000;
	/* text-shadow: 0 1px 0 #FFF; */
	zoom:1;
	/*filter: dropshadow(color=#ffffff, offx=0, offy=1); */
	padding: 0 5px;
	margin: 0;
	overflow: auto;
	margin-left : 50px;
	color : white;
	font-size : 16px;
}
label
{
	color: #25282A;
	font-family: 'Roboto';
}
.relative
{
	position: relative;
}
.responsive
{
	display: block;
	width: 100%;
	height: auto;
}
input, textarea
{
	font-family: arial;
	background: #F0F0F0;
	border: none;
	font-size: 14px;
	padding: 15px 20px;
	color: #3E3E3E;
}
.center_align 
{
	text-align: center;
}
.margin_top_0
{
	margin-top: 0 !important;
}
.margin_top_10
{
	margin-top: 10px !important;
}
.margin_top_15
{
	margin-top: 15px;
}
.margin_top_20
{
	margin-top: 20px !important;
}
.padding_top_0
{
	padding-top: 0;
}
.padding_top_30
{
	padding-top: 30px;
}
.padding_top_bottom_25
{
	padding: 25px 0;
}
.padding_top_bottom_15
{
	padding: 15px 0 !important;
}
.nounderline,
.nounderline:hover
{
	text-decoration: none;
}
/* --- body styles --- */
body.pattern_10
{
	background: url("../images/backgrounds/patterns/pattern_10.png") fixed;
}
body.overlay .background_overlay
{
	display: block;
}
.background_overlay
{
	position: fixed;
	display: none;
	width: 100%;
	height: 100%;
	top: 0;
	background: url("../images/backgrounds/images/overlay.png");
	z-index: 1;
}
/* --- site container --- */
.site_container
{
	background: #FFF;
}
.site_container.boxed
{
	max-width: 1150px;
	margin-left: auto;
	margin-right: auto;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
}
body.overlay .site_container
{
	position: relative;
	z-index: 2;
}
.site_container.boxed .header_top_bar
{

background-color: #363B40;
	width: auto;
	
}
.site_container.boxed .header_top_bar .latest_news_scrolling_list_container .category
{
	border-left: none;
}
.site_container.boxed .header_top_bar .search
{
	border-right: none;
}
.site_container.boxed .slider,
.site_container.boxed .slider li.slide
{
	width: 1150px;
	height: 508px;
}
.site_container.boxed .slider li.slide img
{
	width: 1155px;
}
.site_container.boxed .slider_content_box
{
	left: 55px;
	top: 231px;
}
.site_container.boxed .small_slider .slider_content_box
{
	left: 0;
	top: auto;
}
/* --- headers --- */
h1, h2, h3, h4, h5, h6
{
	font-family: 'Roboto';
	margin: 0;
	padding: 0;
	margin-bottom : 14px;
	font-weight: normal;
	color: #25282A;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
{
	color: #25282A;
}
.footer h1, .footer h2, .footer h3, .footer h4, .footer h5, .footer h6,
.footer h1 a, .footer h2 a, .footer h3 a, .footer h4 a, .footer h5 a, .footer h6 a
{
	color: #FFF;
}
.footer a:link, .footer a:visited
{
	color : #fff;
}
.footer a:hover {
	color : #8CC152;
	text-decoration :none;
}
h1
{
	font-size: 42px;
	line-height: 110%;
}
h2
{
	font-size: 27px;
	line-height: 120%;
	margin-top : 20px;
}
h3
{
	font-size: 20px;
	line-height: 140%;
}
h4
{
	font-size: 18px;
	line-height: 140%;
}
h5
{
	font-size: 16px;
	line-height: 140%;
}
h6
{
	font-size: 13px;
	line-height: 150%;
}
.box_header
{
	background: #F0F0F0;
	border-left: 3px solid #ED1C24;
	padding: 8px 15px 11px;
}
.footer .box_header
{
	background: #42494F;
	border-color: #858D94;
}
.about_title,
.about_subtitle
{
	font-family: 'Roboto';
	font-weight: 300;
	font-size: 55px;
}
.about_subtitle
{
	font-weight: 700;
	color: #ED1C24;
}
/* --- header --- */
.header_container
{
/*	background-color: #fff; */
	padding-bottom: 26px;
}
.header_top_bar_container
{
	background-color: #363B40;
}
.header_top_bar_container.border
{
	border-bottom: 1px solid #464D53;
}
.header_top_bar,
.header,
.menu_container .sf-menu,
.footer
{
	width: 1050px;
	margin-left: auto;
	margin-right: auto;
}
.header
{
	text-align: center;
	padding-top: 7px;
}
.header h1			/* siehe auch zeile 565 */
{
	font-size: 70px;
	/* font-weight: 700; */
	font-family: 'Special Elite'; /* Roboto Condensed'; */
	color: #ED1C24;
	letter-spacing: -0.01em;
	line-height: 1;
}
.header h1 a
{	
	color: #ED1C24;
}
.header h4
{
	color: #7C7C7C;
	line-height: 1;
	margin-top: 3px;
}
.header .placeholder
{
	display: none;
	float: right;
	font-size: 30px;
	font-family: 'Roboto Condensed';
	font-weight: 300;
	background: #F0F0F0;
	width: 728px;
	height: 61px;
	padding-top: 29px;
	margin-top: 7px;
	color: #ABABAB;
	text-align: center;
}
.header_top_bar
{	
	overflow: hidden;
	height: 46px;
}
.header_top_bar .caroufredsel_wrapper_vertical_carousel
{
	height: 46px !important;
}
/* --- header top bar styles --- */
/* - style 2 & 3 & 4 - */
.style_2.header_top_bar_container
{
	background: #FFF;
}
.style_2.border.header_top_bar_container
{
	border-bottom: 1px solid #E9E9E9;
}
.style_2 .latest_news_scrolling_list_container .category,
.style_2 .latest_news_scrolling_list_container li.left, 
.style_2 .latest_news_scrolling_list_container li.right,
.style_2 .search,
.style_2 .search .search_input
{
	border-color: #E9E9E9;
}
.style_2 .search .search_input,
.style_3 .search .search_input
{
	background: transparent;
}
.style_2 .latest_news_scrolling_list_container .category,
.style_2 .latest_news_scrolling_list_container .category a,
.style_2 .latest_news_scrolling_list_container li .latest_news_scrolling_list a,
.style_2 .search .search_input,
.style_2 .search .search_input.hint,
.style_3 .latest_news_scrolling_list_container .category,
.style_3 .latest_news_scrolling_list_container .category a,
.style_3 .latest_news_scrolling_list_container li .latest_news_scrolling_list a,
.style_3 .search .search_input,
.style_3 .search .search_input.hint
{
	color: #25282A;
	color : white;
	background-color : #082b0c;
}
.style_2 .latest_news_scrolling_list_container li .timeago,
.style_3 .latest_news_scrolling_list_container li .timeago
{
	color: #ABABAB;
}
.style_2 .latest_news_scrolling_list_container .left a,
.style_3 .latest_news_scrolling_list_container .left a
{
	background-image: url("../images/icons/navigation/navigation_latest_arrow_left.png");
}
.style_2 .latest_news_scrolling_list_container .right a,
.style_3 .latest_news_scrolling_list_container .right a
{
	background-image: url("../images/icons/navigation/navigation_latest_arrow_right.png");
}
.style_2 .latest_news_scrolling_list_container li.left:hover, 
.style_2 .latest_news_scrolling_list_container li.right:hover,
.style_2 .search .search_submit:hover
{
	background-color: #E9E9E9;
}
.style_2 .search .search_submit,
.style_3 .search .search_submit
{
	background-image: url("../images/icons/other/header_search.png");
}
/* - style 3 - */
.style_3.header_top_bar_container
{
	background: #F0F0F0;
}
.style_3.border.header_top_bar_container
{
	border-bottom: 1px solid #E0E0E0;
}
.style_3 .latest_news_scrolling_list_container .category,
.style_3 .latest_news_scrolling_list_container li.left, 
.style_3 .latest_news_scrolling_list_container li.right,
.style_3 .search,
.style_3 .search .search_input
{
	border-color: #082b0c;
}
.style_3 .latest_news_scrolling_list_container li.left:hover, 
.style_3 .latest_news_scrolling_list_container li.right:hover,
.style_3 .search .search_submit:hover
{
	background-color: #E0E0E0;
}
/* - style 4 - */
/* - style 5 - */
/* --- header container styles --- */
.style_2.header_container
{
	background: #363B40;
}
.style_2 .header h1,
.style_2 .header h1 a,
.style_3 .header h1,
.style_3 .header h1 a
{
	color: #8CC152;
	/* siehe auch 374 */
}
.style_2 .header h4,
.style_3 .header h4
{
	color: #9DA4AB;
}
.style_3.header_container
{
	background: #000;
}
.small.header_container
{
	padding-bottom: 30px;
}
.small .header
{
	text-align: left;
	padding-top: 22px;
}
.small .header h1
{
	font-size: 68px;
}
.small .header h4
{
	font-size: 16px;
	margin-top: 5px;
}
.small .header .logo
{
	float: left;
}
.small .header .placeholder
{
	display: block;
}
.style_2 .placeholder
{
	background: #42494F;
	color: #858D94;
}
.style_3 .placeholder
{
	background: #2D3136;
	color: #9DA4AB;
}
/* --- page header --- */
.page_header .page_title
{
	font-weight: bold;
}
.page_header_left,
.page_header_right
{
	float: left;
}
.page_header_left
{
	/* width: 400px; */
}
.page_header_right
{	
	width: 650px;
}
/* bread crumbs --- */
.bread_crumb
{
	/* float: right; */
	margin-top: 15px;
}
.bread_crumb li
{
	float: left;
}
.bread_crumb li,
.bread_crumb li a
{
	color: #7C7C7C;
	font-size: 12px;
}
.bread_crumb li a
{
	text-decoration: underline;
}
.bread_crumb li a:hover
{
	color: #25282a;
}
.bread_crumb .separator
{
	background: url("../images/icons/navigation/breadcrumb_arrow.png") no-repeat center center;
	width: 5px;
	height: 13px;
	padding: 0 10px;
}
/* --- footer --- */
.footer_container
{
	background: #363B40;
	padding-top: 50px;
}
.footer
{
	padding-bottom: 30px;
}
.footer p
{
	color: #D7DCE0;
}
.footer a
{
	color: #FFF;
	line-height: 140%;
}
/* --- menu --- */
.menu_container
{
	border-top: 3px solid #E9E9E9;
	border-bottom: 1px solid #E9E9E9;
	background: #FFF;
}
.menu_container.sticky.move
{
	position: fixed;
    top: 0;
    width: 100%;
    z-index: 10;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1);
}
.boxed .menu_container.sticky.move
{
	max-width: 1150px;
	width: 100%;
}
.sf-menu
{
	float: none;
	padding: 0;
	margin: -3px 0 0;
}
.sf-menu li
{
	height: 42px;
	border: none;
	border-top: 3px solid #E9E9E9;
	border-bottom: 1px solid #E9E9E9;
	padding-right: 15px;
}
.sf-menu>li
{
	margin-bottom: -1px;
}
.sf-menu li, .sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active
{
	background: none #fff;
}
.sf-menu li a, .sf-menu li a:visited
{
	font-family: 'Roboto';
	font-size: 18px;
	font-weight: 400;
	color: #25282A;
	padding: 10px 0 15px 15px;
	border: none;
}
.sf-menu li.submenu
{
	padding-right: 0;
}
.sf-menu li.submenu a
{
	background-image: url("../images/icons/navigation/menu_arrow.png");
	background-repeat: no-repeat;
	background-position: center right; /* background-position: 18px right; */
	background-color: transparent;
	padding-right: 15px;
	border-right: 15px solid transparent;
}
.sf-menu a:hover
{
	background-color: #F0F0F0;
}
.sf-menu li.submenu ul
{
	background: #363b40;
}
.sf-menu li:hover, .sf-menu li.selected,
.sf-menu li.submenu:hover
{
	background-color: #F0F0F0;
	border-top-color: #ED1C24;
	border-bottom-color: #F0F0F0;
}
.sf-menu li ul
{
	width: 210px;
	margin-top: 1px;
}
.sf-menu li ul.wide li
{
	width: 210px;
}
.sf-menu li.submenu.wide ul
{
	width: 420px;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul
{
	top: 41px;
}
.sf-menu li ul li
{
	width: 210px;
	height: auto;
	padding: 0;
	border: none;
}
.menu_container .sf-menu li:hover ul a,
.menu_container .sf-menu li.submenu:hover ul a,
.menu_container .sf-menu li ul li a,
.menu_container .sf-menu li.submenu:hover ul li.selected ul li a
{
	border: none;
	color: #D7DCE0;
	background-color: #363B40;
}
.menu_container .sf-menu li ul li a,
.menu_container .sf-menu li.selected ul li a,
.menu_container .sf-menu li.submenu ul li a,
.menu_container .sf-menu li.submenu:hover ul li a,
.menu_container .sf-menu li:hover ul li a
{
	padding: 15px;
	font-family: 'Roboto';
	font-size: 14px;
	color: #D7DCE0;
	background-image: none;
}
.menu_container .sf-menu li ul li.submenu>a,
.menu_container .sf-menu li:hover ul li.submenu>a
{
	background-image: url("../images/icons/navigation/dark_bg/submenu_arrow.png");
	background-repeat: no-repeat;
	background-position: center right;
	padding-right: 0;
	border-right: 15px solid transparent;
}
.menu_container .sf-menu li ul li.submenu>a:hover,
.menu_container .sf-menu li ul li.submenu.sfHover>a
{
	background-image: url("../images/icons/navigation/dark_bg/submenu_arrow_hover.png");
}
.menu_container .sf-menu li ul li a:hover, .menu_container .sf-menu li ul li.selected a,
.menu_container .sf-menu li.submenu ul li a:hover, .menu_container .sf-menu li.submenu:hover ul li.selected a,
.menu_container .sf-menu li.submenu:hover ul li.selected ul li a:hover, .menu_container .sf-menu li.submenu:hover ul li ul li.selected a, .menu_container .sf-menu li.submenu:hover ul li.selected ul li.selected a,
.menu_container .sf-menu li:hover ul li.sfHover>a
{	
	background-color: #42494F;
	color: #FFF;
}
.sf-menu li.submenu .mega_menu
{
	position: absolute;
	top: -999em;
	background: #42494f;
	padding: 30px 0px 30px 30px;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul,
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul,
ul.sf-menu li li:hover .mega_menu, ul.sf-menu li li.sfHover  .mega_menu,
ul.sf-menu li li li:hover  .mega_menu, ul.sf-menu li li li.sfHover  .mega_menu
{
	left: 210px;
	top: -1px;
	z-index: 2 !important;
}
ul.sf-menu li:hover li .mega_menu
{
	display: none;
	width: 810px;
	left: 210px;
}
ul.sf-menu .mega_menu,
ul.sf-menu .mega_menu li
{
	background-color: #42494F;
}
/* --- mobile menu --- */
.mobile_menu_container
{
	display: none;
}
.mobile-menu-switch,
.mobile-menu,
.mobile-menu-divider
{
	display: none;
	margin-left: auto;
	margin-right: auto;
}
.mobile-menu-divider
{
	margin-top: 15px;
}
.mobile-menu li a
{
	display: block;
	color: #25282A;
	background: #F0F0F0;
	font-size: 16px;
	font-family: "Roboto";
	padding: 12px 20px;
	margin-bottom: 1px;
}
.mobile-menu li.selected a,
.mobile-menu li.selected ul li.selected a,
.mobile-menu li.selected ul li.selected ul li.selected a
{
	background: #ED1C24;
	color: #FFF;
}
.mobile-menu li ul a
{
	font-size: 14px;
	padding-left: 40px;
}
.mobile-menu li ul ul a
{
	font-size: 13px;
	padding-left: 80px;
}
.mobile-menu li.selected ul a,
.mobile-menu li.selected ul li.selected ul a
{
	color: #25282A;
	background: #F0F0F0;
}
.mobile-menu-switch
{
	width: 35px;
	padding: 15px 8px 9px;
	border: 2px solid #ED1C24;
}
.mobile-menu-switch .line
{
	display: block;
	width: 35px;
	height: 3px;
	background: #ED1C24;
	margin-bottom: 6px;
}
.mobile-menu-switch:hover
{
	background: #ED1C24;
}
.mobile-menu-switch:hover .line
{
	background: #FFF;
}
/* --- footer menu ---*/
.footer_menu li
{
	float: left;
	margin-right: 30px;
}
/* --- page --- */
.page
{
	width: 1050px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 50px;
}
.page_margin_top
{
	margin-top: 30px;
}
.page_margin_top_section
{
	margin-top: 50px;
}
/* --- vertical align --- */
.vertical_align
{
	display: table-row;
}
.vertical_align_cell
{
	display: table-cell;
	vertical-align: middle;
}
/* --- slider --- */
.caroufredsel_wrapper
{
	width: 100% !important;
	margin: 0 !important;
	overflow: hidden;
}
.caroufredsel_wrapper_slider
{
	margin-top: 30px !important;
}

.row:after
{
    font-size: 0px;
    content: ".";
    display: block;
    height: 0px;
    visibility: hidden;
    clear: both;
}
.column 
{
	float: left;
	margin-left: 30px;
}
.column:first-child,
.column.first
{
	margin-left: 0;
}
.column.border_top
{
	border-top: 1px solid #E9E9E9;
}
.column_1_1
{
	width: 100%;
}
.column_1_2
{
	width: 510px;
}
.column_1_3,
.column_2_3 .column_1_2
{
	width: 330px;
}
.column_2_3
{
	width: 690px;
}
.column_1_3 .column_1_2
{
	width: 150px;
}
.column_2_3 .column_1_3
{
	width: 210px;
}
.column_1_4
{
	width: 240px;
}
.column_3_4
{
	width: 780px;
}
.row.copyright_row
{
	border-top: 1px solid #464D53;
	margin-top: 15px;
	padding-top: 15px;
}
.column_right
{
	float: right;
}
.columns.no_width .column_left,
.columns.no_width .column_right
{
	width: auto;
}

.list
{
	margin-top: 20px;
	border-top: 1px solid #E9E9E9;
}
.list li ul
{
	margin-top: 0;
}
.list li
{
	padding-top: 6px;
	padding-bottom: 6px;
}
.list li:first-child
{
	margin-top: 14px;
}
.list li ul li:first-child
{
	margin-top: 4px;
}
.list.spacing li ul li:first-child
{
	margin-top: 7px;
}
.list li,
.list li a
{
	color: #25282A;
}
.list.indent
{
	padding-left: 15px;
}
.list.no_border,
.review_block .list
{
	border-top: none;
}
.list.spacing li
{
	padding-top: 7px;
	padding-bottom: 7px;
	margin-top: 0;
}

.contact_form fieldset
{
	clear: both;
}
.comment_form fieldset.column,
.contact_form fieldset.column
{
	clear: none;
}
.comment_form fieldset.column_1_3,
.contact_form fieldset.column_1_3
{
	margin-left: 10px;
	width: 223px;
}
.comment_form fieldset.column_1_3:first-child,
.contact_form fieldset.column_1_3:first-child
{
	width: 224px;
}
.column_1_3 .comment_form fieldset.column_1_3,
.column_1_3 .contact_form fieldset.column_1_3,
.comment_form fieldset.column:first-child,
.contact_form fieldset.column:first-child
{
	margin-left: 0;
}
.column_1_3 .comment_form fieldset.column_1_3,
.column_1_3 .contact_form fieldset.column_1_3
{
	margin-top: 10px;
}
.column_1_3 .comment_form fieldset.column_1_3:first-child,
.column_1_3 .contact_form fieldset.column_1_3:first-child
{
	margin-top: 0;
}
.comment_form input,
.comment_form textarea,
.contact_form input,
.contact_form textarea
{
	background: #F0F0F0;
	border: none;
	font-size: 14px;
	padding: 15px 20px;
	color: #3E3E3E;
}
.comment_form textarea,
.contact_form textarea
{
	width: 650px;
	height: 105px;
	margin-top: 10px;
	resize: none;
}
.comment_form .text_input,
.contact_form .text_input
{
	width: 183px;
}
.comment_form fieldset.column:first-child .text_input,
.contact_form fieldset.column:first-child .text_input
{
	width: 184px;
}
.column_1_3 .comment_form .text_input,
.column_1_3 .contact_form .text_input,
.column_1_3 .comment_form fieldset.column:first-child .text_input,
.column_1_3 .contact_form fieldset.column:first-child .text_input,
.column_1_3 .comment_form textarea,
.column_1_3 .contact_form textarea
{
	width: 290px;
}
.comment_form [type='submit'],
.contact_form [type='submit']
{
	float: right;
	font-size: 12px;
	color: #25282a;
	margin-top: 10px;
	outline: none;
}
.comment_form .text_input:focus,
.comment_form textarea:focus,
.contact_form .text_input:focus,
.contact_form textarea:focus
{
	background: transparent;
	border-bottom: 1px solid #E9E9E9;
	padding-bottom: 14px;
}
.comment_form textarea:focus,
.contact_form textarea:focus
{
	padding: 14px 19px;
	border: 1px solid #E9E9E9;
}
#cancel_comment
{
	display: none;
	float: right;
	font-size: 11px;
	margin-top: 30px;
	margin-right: 20px;
	color: #ED1C24;
}
.comment_form .hint,
.contact_form .hint
{
	color: #ababab;
}
::-webkit-input-placeholder 
{
	color: #ababab;
}
:-moz-placeholder 
{
	color: #ababab;
    opacity:  1;
}
::-moz-placeholder
{
	color: #ababab;
    opacity:  1;
}
:-ms-input-placeholder 
{
	color: #ababab;
}
/* --- search form --- */
.search_form input[type='text']
{
	width: 650px;
}
.search_form input[type='text']:focus
{
	background: transparent;
	border-bottom: 1px solid #E9E9E9;
	padding-bottom: 14px;
}
.search_form input[type='submit']
{
	float: right;
}
/* --- tooltip --- */

.icon/*,
.icon .info*/
{
	display: block;
	position: absolute;
	width: 45px;
    height: 45px;
    z-index: 1;
	background-color: rgba(66,73,79,0.8);
	background-repeat: no-repeat;
	text-align: center;
}
/*.icon .info
{
	width: 0%;
	height: auto;
	z-index: 1;
	left: 45px;
	font-family: 'Roboto Condensed';
	color: #FFF;
	font-size: 18px;
	transition: width 250ms;
	overflow: hidden;
	text-align: center;
	padding-top: 14px;
	padding-bottom: 13px;
}
.icon:hover .info
{
	width: 100%;
}*/

.search
{
	float: right !important;
	border-left: 1px solid #464D53;
	border-right: 1px solid #464D53;
	margin-left: 15px;
	/*background: #42494F;*/
	line-height: 1;
}
.search .search_input
{
	float: left;
	width: 70px;
	font-size: 14px;
	background: #363B40;
	color: #FFF;
	border: none;
	margin: 0;
	padding: 15px 14px 15px 15px;
	border-right: 1px solid #464D53;
	transition: width 0.5s;
	-moz-transition: width 0.5s; /* Firefox */
	-webkit-transition: width 0.5s; /* Safari and Chrome */
	-o-transition: width 0.5s; /* Opera */
}
.search .search_input:focus
{
	width: 130px;
}
.search .search_input.hint
{
	color: #FFF;
}
.search .search_input::-webkit-input-placeholder 
{
	color: #858d94;
}
.search .search_input:-moz-placeholder 
{
	color: #858d94;
    opacity:  1;
}
.search .search_input::-moz-placeholder
{
	color: #858d94;
    opacity:  1;
}
.search .search_input:-ms-input-placeholder 
{
	color: #858d94;
}
.search .search_submit
{
	display: block;
	float: right;
	width: 30px;
	height: 46px;
	padding: 0 22px;
	background: url("../images/icons/other/dark_bg/header_search.png") 0 0 no-repeat;
	border: none;
	cursor: pointer;
}
.search .search_submit:hover
{
	background-color: #464D53;
	background-position: 0 -46px;
}
/* --- buttons --- */
/* --- copyright row --- */
.copyright_row, 
.copyright_row h6
{
	font-family: 'Arial';
	font-size: 12px;
	color: #9DA4AB;
}
.copyright_row .footer_menu
{
	float: right;
}
.copyright_row .footer_menu li
{
	margin-left: 25px;
	margin-right: 0;
}
/* --- gallery popup --- */
/* --- prettyPhoto --- */
/*div.pp_default .pp_nav
{
	margin-top: 9px;
}
div.pp_default .pp_close
{
	margin-top: 7px;
}*/

.scroll_top
{
	float: right;
	background: url("../images/icons/navigation/go_top_arrow.png") no-repeat center right;
	padding-right: 25px;
	font-size: 18px;
	font-family: 'Roboto';
	color: #FFF;
	line-height: 140%;
}
.header h1 a,
.sf-menu a:hover
{
	text-decoration: none;
}
input
{
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-webkit-appearance: none;
}

::-moz-focus-inner 
{
	border:0;
}
